# index, original league name, real name
0;England League;Barclays Premier League
1;England Cup;The FA Cup
2;Ligue 1;Ligue 1
3;French Cup;Coupe de France
4;PES League;PES League
5;PES Cup;PES Cup
6;Eredivisie;Eredivisie
7;Netherlands Cup;KNVB Beker
8;Italian League;Serie A
9;Italian Cup;TIM Cup
10;Spanish League;Liga BBVA
11;Spanish Cup;Copa del Rey
12;African Cup;African Cup of Nations
13;American Cup;Copa América
14;Asia-Oceanian Cup;AFC Asian Cup
15;European Cup;UEFA European Championship
16;International Cup;FIFA World Cup
17;Club International Cup;Club International Cup
18;D2 League;D2 League